5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #9603

    dnaeva
    メンバー

    emed32_10.0.0_portableを使ってますが。。。更新チェックが起動できませんでした
    「このオプションはレジストリを操作する必要があります。継続しますか?」
    はいってクリックしたら
    「クライアント設定ファイルが不正です」ってエラーが出てます
    一応インストールバージョンで試してみたんですが正常でした、portableバージョンは更新チェックできない仕業なんでしょうか?

    #9605

    Yutaka Emura
    キーマスター

    dnaeva 様

    いつも EmEditor Professional をお使いいただき、誠にありがとうございます。

    ポータブル版では、更新チェック機能が利用できません。次のマイナー バージョンでは、これらのコマンドが使えないようにグレー表示にして無効にする予定です。

    わかりにくいメッセージで大変ご迷惑をお掛けして申し訳ありませんでした。

    ほかにも何かご質問がございましたらご遠慮なくご連絡ください。
    今後もよろしくお願い申し上げます。

    #9611

    dnaeva
    メンバー

    なるほど。けど、ただの更新チェックならレジストリを使わなくとも簡単に確認できると思いますが?なぜこんな面倒な更新チェック仕業にしてるのかさっぱりわかりません。。。勝手なお願いですけどv9仕業のままでもいいのではないのでしょうか?

    #9615

    Yutaka Emura
    キーマスター

    dnaeva 様

    いつも EmEditor Professional をお使いいただき、誠にありがとうございます。

    ご指摘の通り、v9 の更新チェッカーを使用することもできましたが、もっと、スムーズに自動的にインストールできるようにしてほしいという意見が多かったため、改良が必要でした。しかし、更新チェッカーの機能追加に専念するよりも、EmEditor 本体の改良に専念し、更新チェッカーは、市販のインストーラーに任せる方がいいと判断しました。v10 では、EmEditor のインストールに使用している Advanced Installer のモジュールを使用しています。

    他にもご意見、ご質問がございましたら、ご遠慮なくご発言ください。
    今後もよろしく御願い申し上げます。

    #9626

    dnaeva
    メンバー

    説明ありがとうです。そういうことでしたのね、MSIのパッチ方法はあんまり好きではないので(システムディスクに更新する度に無駄なファイルを残りますから
    HPチェックで更新します。どうもありがとうございました。

5件の投稿を表示中 - 1 - 5件目 (全5件中)

このトピックに返信するにはログインが必要です。

友達に知らせる... Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone